[GELÖST] Problem mit Webmail für Hotmail Plugin

  • Hallo ich verwende Thunderbird 2.0.0.0 unter Windows Vista 64-Bit und habe ein Problem. Ich habe mir das Webmail Plugin Version 1.1.6 (TB 2.0) für Hotmail geladen und wenn ich es über das Pluginfenster von Thunderbird installieren möchte sagt er mir es währe kein gültiges Installationpaket.


    EDIT: Ich habe es nochmal neu runtergeladen und jetzt gehst seltsamerweise.

  • Hallo lord_fritte, willkommen im Forum.


    Laut Installationsanleitung musst du zuerst Web-Mail V1.1.4 installieren und Thunderbird neu starten, danach kannst du dann Hotmail V1.1.6 installieren.

    Zitat

    The Webmail extenesion must be installed first and Thunderbird restarted before you can install the other components.


    http://webmail.mozdev.org/installation.html


    Gruß
    Werner

  • Hallo, ja habe ich auch gerade gemerkt wo er meckerte das ich noch ein Plugin brauche, danke.


    Und wie kann ich da jetzt ein Hotmail-Konto hinzufügen??

  • Ist es auch möglich das der Service nicht immer gestartet werden muss? Also ich habe da die Häkchen gesetzt bei enanble at startup.